TAAS - Feature #458

Bulk Print of Invoice/Document
01/07/2025 11:58 AM - Theja Ponon

Status: Reopen Bugs Testing Done Start date: 01/07/2025
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): NBK - Qatar Tested By:

Time Taken(HH): Code Reviewed By:

Module: Bulk Print

Description

Print of multiple documents -NBK Requirement

History

#1 - 01/07/2025 11:59 AM - Theja Ponon

- Assignee set to travvise Admin

#2 - 01/07/2025 04:54 PM - Arathy PS
Forwarded by Junaid

Document Bulk Print

Menu -> To Do —-> Do Document

*GUI Same As Document Search

=>Some Changes

->Module only Sale

-> In List add column Checkbox after #

—> Add button Right Side last - Bulk with print icon

#3 - 01/14/2025 06:15 PM - Arathy PS

- Assignee changed from travvise Admin to Amal Mathew

#4 - 01/16/2025 05:15 PM - Theja Ponon

- Description updated

#5 - 01/20/2025 05:46 PM - Amal Mathew
- Status changed from New to Particialy Coding Done

- % Done changed from 0 to 40

The bulk print coding is pending

#6 - 02/18/2025 10:28 AM - Theja Ponon

- Assignee changed from Amal Mathew to aryamol Vh

#7 - 03/07/2025 10:10 AM - Anil KV

- Assignee changed from aryamol Vh to Greeshma S

#8 - 03/14/2025 06:07 PM - Greeshma S

- Status changed from Particialy Coding Done to Coding Done

- % Done changed from 40 to 60

#9 - 03/19/2025 06:13 PM - Arathy PS

05/04/2025

1/2




- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND

1. When select all the items in the grid print is not showing.
2. Against sale and performa sale are not showing.

#10 - 03/21/2025 06:28 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#11 - 04/01/2025 01:04 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

Issue Found

1)Print is not getting when format is sale ticket base print format

#12 - 04/03/2025 06:17 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#13 - 04/04/2025 12:05 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#14 - 04/05/2025 10:24 AM - Arathy PS
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

NEW CHANGES

1. In the grid add a label: select: textbox, Next button (title: Click to select the next specified no: of documents in the entry box)

default:10

#15 - 04/07/2025 09:31 AM - Greeshma S
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#16 - 04/07/2025 11:53 AM - Theja Ponon
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

Issue Found

1)On reset and new click and search add new selection from beginning on selecting with next button

#17 - 04/07/2025 12:03 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#18 - 04/08/2025 11:08 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90
